<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>ru.entaxy.esb.test-suites</groupId>
        <artifactId>1c-communication-demo</artifactId>
        <version>1.9.0</version>
    </parent>

    <groupId>ru.entaxy.esb.test-suites.1c-communication-demo</groupId>
    <artifactId>management</artifactId>

    <packaging>bundle</packaging>
    <name>ENTAXY :: TEST SUITES :: 1C COMMUNICATION DEMO :: MANAGEMENT</name>
    <description>ENTAXY :: TEST SUITES :: 1C COMMUNICATION DEMO :: MANAGEMENT</description>

    <properties>
        <bundle.osgi.export.pkg>ru.entaxy.esb.communication.demo.management</bundle.osgi.export.pkg>
        <bundle.osgi.private.pkg>ru.entaxy.esb.communication.demo.management.impl</bundle.osgi.private.pkg>
    </properties>

    <dependencies>
        <dependency>
            <groupId>ru.entaxy.esb.platform.runtime.base</groupId>
            <artifactId>management-core</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>
